@font-face {
	font-family: 'ecko';
	src:url('fonts/ecko.eot?mfc2az');
	src:url('fonts/ecko.eot?#iefixmfc2az') format('embedded-opentype'),
		url('fonts/ecko.woff?mfc2az') format('woff'),
		url('fonts/ecko.ttf?mfc2az') format('truetype'),
		url('fonts/ecko.svg?mfc2az#ecko') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Helvetica';
	src:url('fonts/helvetica_light.eot?mfc2az');
	src:url('fonts/helvetica_light.eot?#iefixmfc2az') format('embedded-opentype'),
		url('fonts/helvetica_light.woff?mfc2az') format('woff'),
		url('fonts/helvetica_light.ttf?mfc2az') format('truetype');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Helvetica';
	src:url('fonts/helvetica_medium.eot?mfc2az');
	src:url('fonts/helvetica_medium.eot?#iefixmfc2az') format('embedded-opentype'),
		url('fonts/helvetica_medium.woff?mfc2az') format('woff'),
		url('fonts/helvetica_medium.ttf?mfc2az') format('truetype');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'Helvetica';
	src:url('fonts/helvetica_bold.eot?mfc2az');
	src:url('fonts/helvetica_bold.eot?#iefixmfc2az') format('embedded-opentype'),
		url('fonts/helvetica_bold.woff?mfc2az') format('woff'),
		url('fonts/helvetica_bold.ttf?mfc2az') format('truetype');
	font-weight: 700;
	font-style: normal;
}

.eckoIcn {
	font-family: 'ecko';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	text-rendering: optimizeLegibility;
	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.ecko-play:before {
	content: "\e608";
}
.ecko-circle:before {
	content: "\e605";
}
.ecko-circle-thin:before {
	content: "\e607";
}
.ecko-twitter:before {
	content: "\f099";
}
.ecko-facebook:before {
	content: "\f09a";
}
.ecko-caret-right:before {
	content: "\f0da";
}
.ecko-angle-right:before {
	content: "\f105";
}
.ecko-angle-left:before {
	content: "\f104";
}
.ecko-chevron-left:before {
	content: "\f053";
}
.ecko-chevron-right:before {
	content: "\f054";
}
.ecko-search:before{
	content: "\f002";
}
.ecko-youtube:before {
	content: "\f16a";
}
.ecko-instagram:before {
	content: "\f16d";
}
.ecko-close:before {
	content: "\e601";
}
.ecko-pinterest:before {
	content: "\e600";
}
.ecko-cta:before {
	content: "\e602";
}
.ecko-cta_small:before {
	content: "\e604";
}
.ecko-logo:before {
	content: "\e603";
}
.ecko-tumblr:before {
	content: "\f173";
}
.ecko-ellipsis:before {
	content: "\e606";
}
